{
  "ALT_MATTERPORT_LOGO": "Logotipo de Matterport.",
  "CLOSE": "Cerrar",
  "CLOSE_HIGHLIGHTS": "Cerrar",
  "CLOSE_TERMS": "Cerrar",
  "COPY": "Copiar",
  "COPY_URL": "Copiar URL",
  "COPY_LINK": "Copiar enlace",
  "CTA_TOUR_COMPLETE": "Recorrido completado",
  "CTA_EXPLORE_SPACE": "Explore este espacio por su cuenta",
  "CTA_RESTART_TOUR": "Reiniciar recorrido",
  "CTA_SHARE": "Compartir",
  "DESKTOP_SHORT_CTA": "Haga clic para explorar este espacio 3D.",
  "DOLLHOUSE": "Dollhouse",
  "DOLLHOUSE_NUDGE_TITLE": "¡Pruebe la vista de maqueta!",
  "DOLLHOUSE_NUDGE_MESSAGE": "Vea todo el espacio desde una perspectiva 3D única.",
  "ERROR_BROWSER_EXPLANATION": "WebGL requiere un navegador moderno.",
  "ERROR_BROWSER_SOLUTION": "Instale un nuevo navegador para explorar en 3D.",
  "ERROR_CONTEXT_LOST_PROBLEM": "Vaya, su navegador no puede mostrar 3D en este momento.",
  "ERROR_CONTEXT_LOST_ACTIONS": "Esto suele resolverse por sí solo. Si el problema persiste, pruebe a reiniciar su navegador o <a href='%{support-url}'>consulte nuestra guía de resolución de problemas</a>.",
  "ERROR_GENERIC_ACTIONS": "Si el problema persiste, <a href='%{browsers-url}'>instale un navegador compatible</a> o <a href='%{support-url}'>consulte nuestra guía de resolución de problemas</a>",
  "ERROR_GENERIC_ACTIONS_MOBILE": "Si el problema persiste, <a href='%{support-url}'>consulte nuestra guía de resolución de problemas</a>",
  "ERROR_GENERIC_PROBLEM": "Vaya, algo ha salido mal.",
  "ERROR_GENERIC_SOLUTION": "Reinicie su navegador.",
  "ERROR_LOADING_FAILED_ACTIONS": "Si el problema persiste, <a href='%{support-url}'>consulte nuestra guía de resolución de problemas</a>",
  "ERROR_LOADING_FAILED_PROBLEM": "Vaya, el modelo no está disponible.",
  "ERROR_MAINTENANCE_PROBLEM": "Mantenimiento en progreso.",
  "ERROR_MAINTENANCE_SOLUTION": "Vuelva en unos minutos.",
  "ERROR_MISSING_URLS_EXPLANATION": "Este es un modelo más antiguo. Es posible que el propietario del sitio web tenga un nuevo modelo en camino.",
  "ERROR_MISSING_URLS_PROBLEM": "Vaya, no hay panorámicas para este modelo.",
  "ERROR_WEBGL_IOS_PROBLEM": "Versión de iOS no compatible.",
  "ERROR_WEBGL_IOS_SOLUTION": "Actualice a iOS 8 o posterior para explorar en 3D.",
  "ERROR_WEBGL_SAFARI_PROBLEM": "Active WebGL para explorar en 3D.",
  "ERROR_WEBGL_UNSUPPORTED_PROBLEM": "Navegador no compatible.",
  "EXIT_FULLSCREEN": "Salir de pantalla completa",
  "EXPLORE_3D_SPACE": "Explorar el espacio 3D",
  "FEEDBACK": "Comentarios",
  "FLOOR_ALL": "Todo",
  "FLOOR_NAME": "Planta ",
  "FLOOR_PLAN": "Plano de planta",
  "HELP": "Ayuda",
  "HELP_DESKTOP_360_2A": "Haga clic en el icono Vista interior para acceder al espacio.",
  "HELP_DESKTOP_360_2B": "O pulse la tecla número 1 para acceder a Vista interior.",
  "HELP_DESKTOP_DOLLHOUSE_1A": "Haga clic con el botón izquierdo y arrastre hacia la izquierda, derecha, arriba y abajo para girar la Dollhouse.",
  "HELP_DESKTOP_DOLLHOUSE_1B": "O bien, utilice las teclas de flecha para girar la Dollhouse.",
  "HELP_DESKTOP_DOLLHOUSE_2A": "Haga clic con el botón derecho y arrástrelo hacia la izquierda, derecha, arriba y abajo para cambiar la posición de la Dollhouse en la pantalla.",
  "HELP_DESKTOP_DOLLHOUSE_3A": "Utilice la rueda de desplazamiento para acercar y alejar.",
  "HELP_DESKTOP_FLOORPLAN_1A": "Haga clic con el botón izquierdo y arrastre hacia la izquierda, derecha, arriba y abajo para cambiar la posición del Plano de planta en la pantalla.",
  "HELP_DESKTOP_FLOORPLAN_2A": "Haga clic con el botón derecho y arrástrelo hacia la izquierda o derecha para girar el Plano de planta.",
  "HELP_DESKTOP_FLOORPLAN_2B": "O use las teclas de flecha para girar hacia la izquierda o hacia la derecha.",
  "HELP_DESKTOP_FLOORPLAN_3A": "Utilice la rueda de desplazamiento para acercar y alejar.",
  "HELP_DESKTOP_FLOORPLAN_3B": "O use las teclas de flecha para acercar y alejar.",
  "HELP_DESKTOP_FLOORPLAN_B": "Haga clic para ver el Plano de planta del Espacio",
  "HELP_DESKTOP_MORE_360_B": "Haga clic en Vistas 360 en el Highlight Reel para ver escenas exteriores.",
  "HELP_DESKTOP_MORE_DOLLHOUSE_B": "Haga clic para ver y rotar una vista descendente de todo el espacio en 3D.",
  "HELP_DESKTOP_MORE_FLOORS_B": "Cambie de planta en el espacio.",
  "HELP_DESKTOP_MORE_FULLSCREEN_B": "Expanda 3D Showcase a pantalla completa.",
  "HELP_DESKTOP_MORE_HLR_B": "Abra para navegar por el espacio usando imágenes en miniatura.",
  "HELP_DESKTOP_MORE_INSIDE_B": "Haga clic para explorar el interior del espacio.",
  "HELP_DESKTOP_MORE_MATTERTAG_B": "Haga clic o pase el cursor por encima para obtener información sobre las funciones del espacio.",
  "HELP_DESKTOP_MORE_TOUR_B": "Reproduzca, pause y navegue hacia adelante y hacia atrás en una visita guiada.",
  "HELP_DESKTOP_MORE_VR_B": "Haga clic para iniciar el espacio en realidad virtual.",
  "HELP_DESKTOP_MORE_ZOOM_B": "Utilice estos controles para acercar y alejar o utilice la rueda de desplazamiento.",
  "HELP_DESKTOP_PANORAMA_1A": "Haga clic y arrastre para mirar alrededor del espacio.",
  "HELP_DESKTOP_PANORAMA_1B": "O utilice las teclas de flecha para girar a la izquierda y a la derecha.",
  "HELP_DESKTOP_PANORAMA_2A": "Haga clic en los anillos por todo el espacio para moverse.",
  "HELP_DESKTOP_PANORAMA_2B": "O utilice las teclas de flecha para avanzar y retroceder.",
  "HELP_DESKTOP_PANORAMA_3A": "Utilice la rueda de desplazamiento para acercar y alejar.",
  "HELP_DESKTOP_PANORAMA_3B": "O utilice las teclas más y menos para acercar y alejar.",
  "HELP_MOBILE_3": "Utilice un gesto de pellizco para acercar y alejar.",
  "HELP_MOBILE_360_2": "Toque el icono Vista interior para acceder al espacio.",
  "HELP_MOBILE_DOLLHOUSE_1": "Toque y arrastre hacia arriba, abajo, izquierda y derecha para rotar la Dollhouse.",
  "HELP_MOBILE_DOLLHOUSE_2": "Toque y arrastre con dos dedos para colocar la Dollhouse.",
  "HELP_MOBILE_FLOORPLAN_1": "Toque y arrastre para colocar el Plano de planta.",
  "HELP_MOBILE_FLOORPLAN_2": "Toque y arrastre con dos dedos para girar el Plano de planta.",
  "HELP_MOBILE_FLOORPLAN_B": "Toque para ver el Plano de planta del espacio",
  "HELP_MOBILE_MORE_360_B": "Toque en Vistas 360 en el Highlight Reel para ver escenas exteriores.",
  "HELP_MOBILE_MORE_DOLLHOUSE_B": "Toque para ver y rotar una vista descendente de todo el espacio en 3D.",
  "HELP_MOBILE_MORE_INSIDE_B": "Toque para explorar el interior del espacio.",
  "HELP_MOBILE_MORE_MATTERTAG_B": "Toque para obtener información sobre las funciones del espacio.",
  "HELP_MOBILE_MORE_VR_B": "Toque para iniciar el espacio en realidad virtual.",
  "HELP_MOBILE_PANORAMA_1": "Toque y arrastre para mirar alrededor del espacio.",
  "HELP_MOBILE_PANORAMA_2": "Toque en los anillos por todo el espacio para moverse.",
  "HELP_MORE_360_A": "Vistas en 360°",
  "HELP_MORE_DOLLHOUSE_A": "Vista de Dollhouse",
  "HELP_MORE_FLOORPLAN_A": "Plano de planta",
  "HELP_MORE_FLOORS_A": "Selector de planta",
  "HELP_MORE_FULLSCREEN_A": "Pantalla completa",
  "HELP_MORE_HELP_TAB": "Más ayuda",
  "HELP_MORE_HLR_A": "Highlight Reel",
  "HELP_MORE_INSIDE_A": "Vista interior",
  "HELP_MORE_MATTERTAG_A": "Publicaciones de Mattertag™",
  "HELP_MORE_TOUR_A": "Controles de la visita guiada",
  "HELP_MORE_VR_A": "Modo VR",
  "HELP_MORE_ZOOM_A": "Controles de zoom",
  "HELP_NAVIGATION_TAB": "Navegación",
  "HIDE": "Ocultar",
  "INSIDE": "Interior",
  "LEARN_MORE": "Más información",
  "LESS": "Menos ",
  "LINK_ALERT_COPY": "Utilice CTRL/CMD + C para copiar.",
  "LINK_TO_LOCATION": "Enlace a la ubicación",
  "LOADING": "Cargando",
  "MATTERPORT_TERMS": "Términos de Matterport",
  "MATTERTAG_CONTENT": "Mattertag™ Content",
  "MEASUREMENT": "Medidas",
  "MEASUREMENT_CONTINUOUS_LINES": "Líneas continuas",
  "MEASUREMENT_HELP_CLICK_ANYWHERE": "Haga clic en cualquier lugar para añadir puntos y dibujar líneas.",
  "MEASUREMENT_HELP_DRAG_EDIT": "Arrastre para editar el punto actual",
  "MEASUREMENT_HELP_ESCAPE": "Pulse ESC para empezar una nueva línea. Pulse ESC dos veces para salir.",
  "MEASUREMENT_HELP_MODAL_BODY_1": "La precisión de la medición no está garantizada y varía según la cámara utilizada y las condiciones de captura.",
  "MEASUREMENT_HELP_MODAL_BODY_2": "Verifique sus mediciones visualizándolas desde varios ángulos.",
  "MEASUREMENT_HELP_MODAL_SUB_HEADER": "Saque más partido a su espacio",
  "MEASUREMENT_HELP_PRESS_END": "Mantenga pulsado para añadir el punto final y completar una línea.",
  "MEASUREMENT_HELP_PRESS_START": "Mantenga presionado para añadir su punto de inicio",
  "MEASUREMENT_IMPERIAL": "EE. UU. (Imperial)",
  "MEASUREMENT_METRIC": "Métrico",
  "MEASUREMENT_MODE": "Modo de medición",
  "MEASUREMENT_NUDGE_MESSAGE": "Puedes medir cualquier cosa en este espacio. ¡Pruébelo!",
  "MEASUREMENT_NUDGE_TITLE": "¿Lo sabía?",
  "MEASUREMENT_SETTINGS": "Configuración",
  "MEASUREMENT_SNAPPING": "Ajuste automático",
  "MEASUREMENT_START_ADDING": "Haga clic en el botón + para iniciar una medición",
  "MEASUREMENT_UNITS": "Unidades",
  "MOBILE_SHORT_CTA": "Toque para explorar este espacio 3D.",
  "MORE": "Más ",
  "MOVE": "Mover",
  "NEXT": "Siguiente",
  "NOTES_MODE": "Notas",
  "NOTES_NUDGE_MESSAGE": "Puede tomar notas, iniciar conversaciones y subir archivos directamente en el espacio.",
  "NOTES_NUDGE_TITLE": "¿Lo sabía?",
  "OFF": "Desactivado",
  "ON": "Activado",
  "OPEN_HIGHLIGHTS": "Destacados abiertos",
  "PAGE_TITLE": "Matterport 3D Showcase",
  "PAUSE": "Pausa",
  "PLAY": "Reproducción",
  "POWERED_BY": "con tecnología de ",
  "POWERED_BY_CAPS": "CON TECNOLOGÍA DE",
  "PRESENTED_BY": "Presentado por ",
  "PRESENTED_BY_CAPS": "PRESENTADO POR",
  "PREVIOUS": "Anterior",
  "ERRORS": {
    "UNABLE_TO_SAVE_CHANGES_ERROR_MESSAGE": "No hemos podido guardar sus cambios. Vuelva a intentarlo dentro de unos minutos.",
    "UNAUTHORIZED_ERROR_MESSAGE": "No tiene permiso para guardar cambios en este espacio. Asegúrese de haber iniciado sesión."
  },
  "PANELS": {
    "COLLAPSE_PANEL": "Contraer",
    "EXPAND_PANEL": "Expandir"
  },
  "REUSABLES": {
    "CLOSE_BUTTON_TOOLTIP_MESSAGE": "Cerrar",
    "HELP_BUTTON_TOOLTIP_MESSAGE": "Ayuda",
    "EMOJI_ALT_DISAPPOINTED": "Decepcionado/a",
    "EMOJI_ALT_UNSATISFIED": "Descontento/a",
    "EMOJI_ALT_NEUTRAL": "Neutral",
    "EMOJI_ALT_SATISFIED": "Satisfecho/a",
    "EMOJI_ALT_HAPPY": "Feliz",
    "FEEDBACK_LINK_LABEL": "Comentarios",
    "BETA_FEEDBACK_LINK_LABEL": "Comentarios sobre la beta"
  },
  "COLORS": {
    "PINK": "Pink",
    "PLUM": "Plum",
    "PURPLE": "Purple",
    "COBALT": "Cobalt",
    "CERULEAN": "Cerulean",
    "TEAL": "Teal",
    "FOG": "Fog",
    "IRON": "Iron",
    "FOREST": "Forest",
    "EMERALD": "Emerald",
    "MINT": "Mint",
    "LIME": "Lime",
    "CANARY": "Canary",
    "SUNFLOWER": "Sunflower",
    "TANGERINE": "Tangerine",
    "SUNSET": "Sunset",
    "SIERRA": "Sierra",
    "MAGENTA": "Magenta"
  },
  "ROTATE": "Girar",
  "SC_LOCKOUT_MESSAGE": "Lo sentimos, pero hemos tenido que bloquearlo de este espacio por un periodo de tiempo debido a que ha tenido demasiados intentos fallidos de contraseña. Vuelva a intentarlo dentro de unos minutos.",
  "SC_LOCKOUT_TITLE": "Demasiados intentos",
  "SC_PASSWORD_INVALID": "Contraseña incorrecta. Vuelva a intentarlo.",
  "SC_PASSWORD_PLACEHOLDER": "Contraseña",
  "SC_PASSWORD_SUBMIT": "Ir",
  "SC_PASSWORD_TITLE": "Para ver este espacio\n se requiere una contraseña",
  "SHARE": "Compartir",
  "SHARED_MESSAGE": "Explorar %{title} en %{url}",
  "SHARED_MESSAGE_HASHTAG": "Explorar %{title} en %{url} con %{hashtag}",
  "SHARED_TITLE": "Explorar %{title} en 3D",
  "SHARE_3D": " en 3D",
  "SHARE_AT": "en",
  "SHARE_COPIED": "Copiado",
  "SHARE_CURRENT_LOCATION": "Ubicación actual",
  "SHARE_DEFAULT_LOCATION": "Vista predeterminada",
  "SHARE_ERROR_SWEEP_DISABLED": "Este escaneo 3D está oculto y no se puede compartir.",
  "SHARE_EXPLORE": "Explorar ",
  "SHARE_LINK": "Enlace directo",
  "SHARE_LINK_TO_LOCATION": "Enlace a esta ubicación",
  "SHARE_MODAL_TITLE": "Compartir",
  "SHARE_TO": "Compartir en",
  "SHARE_WITH": "con",
  "SHOW": "Mostrar",
  "SHOWCASE": {
    "ANNOTATIONS": {
      "UPLOAD_TOOLTIP": "Subir archivo",
      "EMBED_TOOLTIP": "Incrustar archivos multimedia",
      "MAX_ATTACHMENTS_TOOLTIP": "Límite máximo de archivos adjuntos: %{smart_count}",
      "LINK_TOOLTIP": "Añadir enlace",
      "ADD_CTA": "Añadir",
      "SAVE_CTA": "Guardar",
      "CANCEL_CTA": "Cancelar",
      "CONTENT_DELETED": "El contenido original se ha eliminado",
      "READ_MORE_MESSAGE": "Ver más"
    },
    "ATTACHMENTS": {
      "ERROR_UPLOAD_FAIL": "Error de subida.",
      "ERROR_FILE_TOO_LARGE": "El archivo es demasiado grande (límite de 500 MB).",
      "ERROR_EMPTY_FILE": "El archivo está vacío.",
      "ERROR_OVER_QUOTA": "Su organización ha superado la cuota de subida de archivos.",
      "ERROR_PERMISSION_DENIED": "Permiso denegado.",
      "REMOVE_TOOLTIP": "Eliminar",
      "CLOSE_TOOLTIP": "Cerrar",
      "DELETE_ATTACHMENT_TOOLTIP": "Eliminar",
      "DOWNLOAD_TOOLTIP": "Descargar",
      "EXPAND_ATTACHMENT_TOOLTIP": "Expandir",
      "VIEWER_INDEX_COUNT": "%{currentNumber} de %{totalNumber}",
      "FAILED_TO_LOAD_MESSAGE": "No se pueden cargar los archivos multimedia",
      "ERROR_200_MESSAGE": "Esta fuente de archivos multimedia no es compatible.",
      "ERROR_401_MESSAGE": "No se pueden cargar los archivos multimedia. Este enlace requiere autorización.",
      "ERROR_403_MESSAGE": "No se pueden cargar los archivos multimedia. Este enlace es privado.",
      "ERROR_404_MESSAGE": "No se encuentran los archivos multimedia. Es posible que se hayan quitado u ocultado.",
      "ERROR_429_MESSAGE": "Los archivos multimedia no están disponibles temporalmente. Inténtelo de nuevo en unos momentos.",
      "ERROR_4XX_MESSAGE": "No se pueden cargar los archivos multimedia. Si es el propietario del espacio, compruebe la URL.",
      "ERROR_5XX_MESSAGE": "Error al cargar los archivos multimedia. Esto debería resolverse por sí solo en breve."
    },
    "FLOORS": {
      "DEFAULT_NAME": "Planta %{smart_count}"
    },
    "HELP": {
      "ALT_KEYBOARD_ALL": "Teclas de flecha en un teclado.",
      "ALT_KEYBOARD_INSIDE": "Tecla numérica 1 en un teclado.",
      "ALT_KEYBOARD_LEFTRIGHT": "Teclas de flecha izquierda y derecha en un teclado.",
      "ALT_KEYBOARD_UPDOWN": "Teclas de flecha hacia arriba y hacia abajo en un teclado.",
      "ALT_KEYBOARD_ZOOM": "Teclas más y menos en un teclado.",
      "ALT_GESTURE_DRAG": "Mano realizando un gesto de arrastre hacia la izquierda con un dedo.",
      "ALT_GESTURE_DRAGTWOFINGER": "Mano realizando un gesto de arrastre hacia la izquierda con dos dedos.",
      "ALT_GESTURE_PINCH": "Mano realizando un gesto de pellizco hacia fuera.",
      "ALT_GESTURE_PLAY": "Mano apuntando a un icono de reproducción.",
      "ALT_GESTURE_POSITION": "Mano con un dedo hacia fuera realizando gestos de arrastre en todas las direcciones.",
      "ALT_GESTURE_POSITIONTWOFINGER": "Mano con los dedos índice y corazón hacia fuera, con flechas apuntando en todas las direcciones.",
      "ALT_GESTURE_TAP": "Mano con un dedo hacia fuera, tocando.",
      "ALT_GESTURE_TAPINSIDE": "Mano con un dedo hacia fuera tocando un símbolo de una persona caminando.",
      "ALT_MOUSE_CLICK": "Ratón de ordenador con el botón izquierdo resaltado.",
      "ALT_MOUSE_CLICKINSIDE": "Ratón del ordenador con la tecla izquierda resaltada debajo del icono de la figura de palo.",
      "ALT_MOUSE_DRAGLEFT": "Ratón de ordenador con el botón izquierdo resaltado. una flecha apunta hacia la izquierda.",
      "ALT_MOUSE_DRAGRIGHT": "Ratón de ordenador con el botón derecho resaltado. una flecha apunta hacia la izquierda.",
      "ALT_MOUSE_PLAY": "Ratón del ordenador con el botón izquierdo resaltado debajo de un icono de reproducción.",
      "ALT_MOUSE_POSITIONLEFT": "Ratón del ordenador con el botón izquierdo resaltado debajo de algunas flechas direccionales.",
      "ALT_MOUSE_POSITIONRIGHT": "Ratón del ordenador con el botón derecho resaltado debajo de algunas flechas direccionales.",
      "ALT_MOUSE_ZOOM": "Ratón del ordenador con la rueda del ratón resaltada debajo de una lupa."
    },
    "HLR": {
      "EMPTY_REEL_TITLE": "Este espacio aún no tiene ningún elemento destacado.",
      "EMPTY_REEL_MESSAGE": "Para crear una visita guiada, agregue una serie de elementos destacados de dentro de su espacio.",
      "EMPTY_REEL_LEARN_MORE": "Más información"
    },
    "LABELS": {
      "SEARCH_GROUP_HEADER": "Etiquetas"
    },
    "MEASUREMENTS": {
      "SEARCH_GROUP_HEADER": "Medidas"
    },
    "NOTES": {
      "TODAY": "Hoy",
      "YESTERDAY": "Ayer",
      "THIS_WEEK": "Esta semana",
      "ONE_WEEK_AGO": "Hace 1 semana",
      "TWO_WEEKS_AGO": "Hace 2 semanas",
      "THREE_WEEKS_AGO": "Hace 3 semanas",
      "OLDER": "Más antiguo",
      "NO_MATCHES": "No hay coincidencias",
      "HAVE_NONE": "Todavía no tiene ninguna nota.",
      "HAVE_NONE_OPEN": "No tiene ninguna nota abierta.",
      "HAVE_NONE_RESOLVED": "No tiene ninguna nota resuelta.",
      "ATTACHMENTS": "%{smart_count} archivo adjunto |||| %{smart_count} archivos adjuntos",
      "RESULTS": "%{smart_count} resultado |||| %{smart_count} resultados",
      "NOTES": "%{smart_count} nota |||| %{smart_count} notas",
      "REPLIES": "%{smart_count} respuesta |||| %{smart_count} respuestas",
      "CONTENT_DELETED": "El contenido original se ha eliminado",
      "MARK_AS_RESOLVED": "Marcar como resuelto",
      "UNRESOLVE": "Cancelar resolución",
      "EDIT": "Editar",
      "DELETE": "Eliminar",
      "CANCEL": "Cancelar",
      "FILTER_UNRESOLVED": "No resuelto",
      "FILTER_RESOLVED": "Resuelto",
      "FILTER_ALL": "Todo",
      "FEEDBACK": "Comentarios",
      "NAV_BACK": "Atrás",
      "NAV_CLOSE": "Cerrar",
      "REPLY_PLACEHOLDER": "Responder...",
      "EDIT_LIST_ITEM_OPTION_CTA": "Editar",
      "DELETE_LIST_ITEM_OPTION_CTA": "Eliminar",
      "MISSING_MESSAGE": "La nota no existe o puede que se haya eliminado",
      "MODAL_TITLE": "Nueva característica",
      "MODAL_COPY": "Ahora puede añadir notas en el espacio. Cada nota es un hilo de conversación en el que los colaboradores con acceso de edición pueden comentar y subir archivos adjuntos. Solo los colaboradores a los que invite pueden ver las notas. Añada una nota y mencione a alguien con @nombre para iniciar la conversación.",
      "MODAL_CTA": "Pruébelo",
      "ADD_CTA_TOOLTIP": "Haga clic para añadir una nota a su espacio.",
      "ADD_TOOLTIP": "Añadir nota",
      "CANCEL_TOOLTIP": "Cancelar nota",
      "COLOR_STEM_TOOLTIP": "Cambiar color y tallo",
      "DELETE_TOOLTIP": "Eliminar nota",
      "OVERLAY_ADD_TOUCH": "Mantenga pulsado el espacio para añadir una nota",
      "OVERLAY_ADD_CLICK": "Haga clic en el espacio para añadir una nota",
      "OVERLAY_PLACE_TOUCH": "No se puede añadir una nota aquí; mantenga pulsado el espacio para añadir una nota",
      "OVERLAY_PLACE_CLICK": "No se puede añadir una nota aquí; haga clic en el espacio para añadir una nota.",
      "SEARCH_GROUP_HEADER": "Notas y comentarios"
    },
    "TAGS": {
      "CLOSE_TAG_LABEL": "Cerrar",
      "MISSING_MESSAGE": "La etiqueta no existe o puede que se haya eliminado",
      "SEARCH_GROUP_HEADER": "Etiquetas",
      "DOCK_TAG_LABEL": "Acoplar",
      "EDIT_TAG_LABEL": "Editar",
      "SHARE_TAG_LABEL": "Compartir",
      "UNDOCK_TAG_LABEL": "Desacoplar",
      "NAV_BACK_LABEL": "Atrás"
    },
    "SEARCH": {
      "QUERY_PLACEHOLDER": "Buscar en el espacio",
      "CLEAR_SEARCH": "Borrar",
      "GROUP_FLOOR": "Planta",
      "GROUP_FLOOR_SELECTED": "Por planta",
      "GROUP_TYPE": "Tipo",
      "GROUP_TYPE_SELECTED": "Por tipo",
      "ITEMS": "%{smart_count} elemento |||| %{smart_count} elementos",
      "EMPTY_LIST_MESSAGE": "No se encontraron coincidencias",
      "VALIDATION_MESSAGE": "Búsqueda no válida. Consulte la Ayuda de la búsqueda avanzada a continuación.",
      "ADVANCED_SEARCH_INSTRUCTIONS": "La búsqueda avanzada acepta expresiones como:\n\"confidence >= 90 and sweeps == 1\".\nOperadores válidos: '==', '!=', '>=', '<=', '<', '>', '~=` .\r\nConjunciones válidas: 'and', 'or', 'not'.\r\nEjemplo complejo: 'title ~= \"lavabo\" or (title == \"bañera\" and capacity >= 20)'",
      "ADVANCED_SEARCH_HELP_BUTTON": "Ayuda",
      "ADVANCED_SEARCH_TITLE": "Modo de búsqueda avanzada"
    },
    "SUBSCRIBER_PROMPT": {
      "BANNER_CTA_LINK_TEXT": "Más información sobre Matterport",
      "POPUP_CTA_HEADING": "Capture su propio espacio",
      "POPUP_CTA_LINK_TEXT": "Descargar la aplicación de Matterport"
    },
    "SUMMARY": {
      "HEADING": "Información del espacio",
      "LABEL_LOCATION": "Nombre",
      "LABEL_CONTACT": "Contacto",
      "LABEL_INFORMATION": "Resumen",
      "LABEL_ADDRESS": "Dirección",
      "LABEL_LEARN_MORE": "Más información"
    },
    "TOURS": {
      "TOUR_BUTTON_LABEL": "Recorrido",
      "TOUR_CONTROLS_TITLE": "Controles de la visita guiada",
      "TOUR_CONTROLS_CTA": "Toque el lado derecho o izquierdo de la pantalla para avanzar o volver atrás."
    },
    "VIEWS": {
      "VIEW_SELECTOR_START_LOCATION_TOOLTIP": "Ir a la ubicación de inicio"
    }
  },
  "SOCIAL_SHARING": "Compartir este espacio",
  "TERMS": "Términos",
  "TERMS_FAIL": "No se han podido recuperar los términos. Asegúrese de tener una conexión a Internet para ver los términos de uso.",
  "TERMS_OF_USE": "Términos de Uso",
  "TERMS_TEXT_FILE": "terms-es-ES.html",
  "TOOLS": {
    "BLUR": "Desenfoque",
    "BLUR_HELP_MESSAGE": "Utilice la herramienta Desenfocar para ocultar información confidencial que pueda estar visible en su espacio.",
    "HLR": "Highlight Reel",
    "HLR_HELP_MESSAGE": "Utilice Highlight Reel para guiar a los visitantes hacia las ubicaciones más importantes de su espacio.",
    "LABELS": "Etiquetas",
    "LABELS_HELP_MESSAGE": "Las etiquetas son descripciones breves que puede asociar con una habitación en un espacio.",
    "LAYERS": "Vistas",
    "LAYERS_HELP_MESSAGE": "Las vistas son capas organizativas de datos",
    "MATTERTAGS": "Mattertags",
    "MATTERTAGS_HELP_MESSAGE": "Las Mattertags son una excelente manera de destacar características, proporcionar detalles adicionales y añadir contexto a un espacio.",
    "MEASUREMENTS": "Medidas",
    "MEASUREMENTS_HELP_MESSAGE": "Mida cualquier cosa en su espacio y luego publique sus medidas en Showcase para sus visitantes.",
    "MESH_TRIM": "Recortar",
    "MESH_TRIM_HELP_MESSAGE": "Utilice Recortar para ocultar partes de su modelo.",
    "NOTES": "Notas",
    "PHOTOS": "Fotos",
    "PHOTOS_HELP_MESSAGE": "Haga fotos de alta resolución de su espacio y descárguelas para usarlas en sitios web o en impresión.",
    "SCANS_3D": "Escaneos 3D",
    "SCANS_3D_HELP_MESSAGE": "Sus espectadores navegan por el espacio a través de los escaneos. Es posible que en ocasiones desee ocultar ciertos escaneos para una mejor experiencia de visualización.",
    "SETTINGS_PANEL": "Configuración",
    "START_LOCATION": "Ubicación de inicio",
    "START_LOCATION_HELP_MESSAGE": "La ubicación de inicio es donde los espectadores comienzan la experiencia inmersiva.",
    "SUMMARY": "Resumen",
    "TAGS": "Etiquetas",
    "TAGS_HELP_MESSAGE": "Las etiquetas son una excelente manera de destacar características, proporcionar detalles adicionales y añadir contexto a un espacio.",
    "VIEW_360": "Vistas en 360°",
    "VIEW_360_HELP_MESSAGE": "Las vistas en 360° son una excelente manera de mostrar el exterior de un espacio. Arrástrelas al mapa para colocarlas en el lugar correcto.",
    "VR_PATH": "Ruta de VR",
    "VR_PATH_HELP_MESSAGE": "Edite la ruta de VR para controlar dónde pueden navegar los usuarios en realidad virtual.",
    "SEARCH": "Buscar",
    "TOURS": "Visita guiada",
    "TOURS_HELP_MESSAGE": "Utilice el recorrido para guiar a los visitantes hacia las ubicaciones más importantes de su espacio.",
    "UNSAVED_CHANGES_TITLE": "Cambios no guardados",
    "UNSAVED_CHANGES_MESSAGE": "¿Seguro que quiere continuar? Se perderán los cambios no guardados.",
    "UNSAVED_CHANGES_CONFIRM": "Seguir editando",
    "UNSAVED_CHANGES_CANCEL": "Descartar cambios",
    "PLUGIN_CONFIG": "Plugins",
    "PLUGIN_CONFIG_HELP_MESSAGE": "Include plugins to add new functionality to the showcase experience."
  },
  "USERS": {
    "INVITE_USER": "Todavía no se ha invitado a %{email} a este espacio.",
    "INVITE_USER_FAILED": "Se ha producido un error en la invitación a %{email}.",
    "INVITE_BUTTON": "Invitar a colaborador |||| Invitar a colaboradores",
    "INVITE_USERS": "Todavía no se ha invitado a estos usuarios a este espacio: %{emails}",
    "INVITE_USERS_FAILED": "Se ha producido un error en la invitación a estos usuarios: %{emails}",
    "INVITE_VISIBLE_MSG": "Solo visible para usted",
    "UNKNOWN_USER": "Ha mencionado a %{email}, pero no tiene acceso a este espacio. Pida a un administrador que los invite.",
    "UNKNOWN_USERS": "Ha mencionado a estos usuarios pero no tienen acceso a este espacio. Pida a un administrador que los invite. %{emails}"
  },
  "VIEW_DOLLHOUSE": "Ver Dollhouse",
  "VIEW_FLOORPLAN": "Ver Plano de planta",
  "VIEW_FULLSCREEN": "Ver en pantalla completa",
  "VIEW_INSIDE": "Explorar el espacio 3D",
  "VIEW_INSIDE_MESH": "Ver malla",
  "VIEW_IN_VR": "Ver en VR",
  "VR_APP_INSTRUCT": "Haga clic en el botón de abajo para cambiar a VR y luego coloque el teléfono dentro de su Google Cardboard",
  "VR_APP_RECCOMMENDED": "Para una experiencia de realidad virtual de mayor calidad, recomendamos Oculus Quest 2.",
  "VR_ENTER": "ENTRAR EN VR",
  "VR_LEARN_MORE_CAPS": "MÁS INFORMACIÓN",
  "VR_QUEST": "Oculus Quest 2",
  "VR_RECOMMENDED": "Recomendado",
  "VR_SUPPORTS": "Experimente este espacio de una manera totalmente nueva abriendo esta página en el navegador de su visor de realidad virtual.",
  "VR_VIEW_SPACE": "Ver espacio en realidad virtual",
  "WORKSHOP": {
    "ACCORDION": {
      "DELETE_SELECTED_CTA": "Borrar",
      "SELECT_ALL_CTA": "Seleccionar todo",
      "ENTER_SELECT_MODE_CTA": "Seleccionar",
      "EXIT_SELECT_MODE_CTA": "Hecho",
      "TOGGLE_VISIBILITY_FOOTER_CTA": "Cambiar visibilidad",
      "DELETE_FOOTER_CTA": "Eliminar",
      "BATCH_DELETE_MODAL_TITLE": "Eliminar %{itemType}",
      "BATCH_DELETE_MODAL_MESSAGE": "¿Seguro que desea eliminar %{number} %{itemType}?",
      "RENAME_HEADER_OPTION_CTA": "Renombrar"
    },
    "APP_SWITCH": {
      "CHANGES_SAVED_MESSAGE": "Cambios guardados",
      "EDIT_CTA": "Editar",
      "UNSUPPORTED_TOOLTIP_MESSAGE": "Utilice Chrome, Safari, Firefox o Edge para habilitar el modo de edición.",
      "UNSUPPORTED_TOOLTIP_TITLE": "El modo de edición no es compatible con este navegador",
      "PUBLIC_PUBLISH_TOOLTIP_TITLE": "Publicar para todos",
      "PRIVATE_PUBLISH_TOOLTIP_TITLE": "Publicar para colaboradores",
      "PUBLIC_PUBLISH_TOOLTIP_MESSAGE": "Cualquiera que tenga el enlace verá los cambios que ha realizado.",
      "PRIVATE_PUBLISH_TOOLTIP_MESSAGE": "Sus colaboradores (si los hay) verán los cambios que ha realizado.",
      "PUBLISH_CHANGES_CTA": "Publicar",
      "PUBLISHING_CHANGES_CTA": "Publicando...",
      "REVERT_CHANGES_MODAL_TITLE": "Revertir cambios",
      "REVERT_CHANGES_MODAL_HEADER": "Puede revertir los cambios no publicados realizados por usted y otros colaboradores.",
      "REVERT_CHANGES_MODAL_EXPLANATION": "Esto actualizará Workshop y",
      "REVERT_CHANGES_MODAL_WARNING": "no se puede deshacer.",
      "REVERT_CHANGES_MODAL_LEARN_MORE_CTA": "Más información",
      "REVERT_CHANGES_MODAL_CANCEL_CTA": "Cancelar",
      "REVERT_CHANGES_MODAL_REVERT_CTA": "Revertir",
      "FLOORS_CHECKBOX_LABEL": "Nombres de planta",
      "MEASUREMENTS_CHECKBOX_LABEL": "Medidas",
      "MATTERTAGS_CHECKBOX_LABEL": "Mattertags",
      "TAGS_CHECKBOX_LABEL": "Etiquetas",
      "LABELS_CHECKBOX_LABEL": "Etiquetas",
      "HIGHLIGHTS_CHECKBOX_LABEL": "Highlight Reel",
      "START_LOCATION_CHECKBOX_LABEL": "Ubicación de inicio",
      "SETTINGS_CHECKBOX_LABEL": "Configuración",
      "SWEEPS_CHECKBOX_LABEL": "Escaneos 3D, Vistas en 360°",
      "BLURS_CHECKBOX_LABEL": "Desenfoque",
      "NO_UNPUBLISHED_CHANGES_CHECKBOX_LABEL": "(sin cambios no publicados)",
      "EXIT_EDIT_MODE_CTA": "Salir",
      "EXIT_EDIT_MODE_TOOLTIP_MESSAGE": "Salir",
      "DISCARD_CHANGES_TOOLTIP_MESSAGE": "Revisar los cambios para revertir",
      "PREVIEW_CHANGES_CTA": "Vista previa",
      "TIMESTAMP_UNPUBLISHED_CHANGES": "Tiene cambios no publicados.",
      "TIMESTAMP_GREATER_THAN_ONE_MONTH": "más de un mes",
      "TIMESTAMP_DAY": "%{smart_count} día |||| %{smart_count} días",
      "TIMESTAMP_HOUR": "%{smart_count} hora |||| %{smart_count} horas",
      "TIMESTAMP_MINUTE": "%{smart_count} minuto |||| %{smart_count} minutos",
      "TIMESTAMP_LAST_PUBLISHED_MESSAGE": "Publicado por última vez hace %{computedTime}.",
      "TIMESTAMP_LESS_THAN_ONE_MINUTE": "menos de un minuto",
      "UNABLE_TO_PUBLISH_CHANGES_ERROR_MESSAGE": "Lo sentimos, estamos teniendo problemas para publicar sus cambios. Vuelva a intentarlo dentro de unos minutos.",
      "UNABLE_TO_REVERT_CHANGES_ERROR_MESSAGE": "Lo sentimos, estamos teniendo problemas para revertir sus cambios. Vuelva a intentarlo dentro de unos minutos."
    },
    "BLURS": {
      "ACCEPT_SUGGESTION_TOOLTIP": "Aceptar",
      "ACCEPT_ALL_SUGGESTIONS": "Aceptar todo",
      "ALREADY_PROCESSING_ALERT_MESSAGE": "No se puede eliminar un desenfoque debido a que ya se está procesando.",
      "ALREADY_PROCESSING_ALERT_TITLE": "Error",
      "APPLY_BLURS_CTA": "Aplicar %{smart_count} desenfoque |||| Aplicar %{smart_count} desenfoques",
      "APPLYING": "Aplicando %{smart_count} desenfoque... |||| Aplicando %{smart_count} desenfoques...",
      "APPLY_MODAL_CONFIRM": "Sí, aplicar",
      "APPLY_MODAL_NUDGE_CANCEL": "No, not yet",
      "APPLY_MODAL_MESSAGE": "Esto hará que se apliquen <strong>%{blurs} a %{scans}</strong> en el modelo. Pasarán unos minutos hasta que los desenfoques se apliquen por completo y oculten de forma segura los objetos desenfocados.",
      "APPLY_MODAL_NUDGE_MESSAGE": "Would you like to Apply blurs?",
      "APPLY_MODAL_RETRY": "Todos los desenfoques fallidos se volverán a intentar automáticamente.",
      "APPLY_MODAL_TITLE": "¿Aplicar desenfoques?",
      "APPLY_MODAL_NUDGE_TITLE": "You have unapplied blurs",
      "APPLY_MODAL_TRUNCATED": "Solo se procesarán <strong>%{maxBlurs} de %{blurs}</strong>. Vuelva después de que se apliquen para publicar más.",
      "APPLY_MODAL_WARNING": "Una vez aplicados, los desenfoques que haya creado <strong>ya no serán editables</strong>",
      "BATCH_SELECT": "Seleccionar",
      "BLUR_STATUS_ALL": "Todo",
      "BLUR_STATUS_APPLIED": "Aplicado",
      "BLUR_STATUS_FAILED": "Error",
      "BLUR_STATUS_PENDING": "Sin aplicar",
      "BLUR_STATUS_PROCESSING": "Procesamiento",
      "BLUR_STATUS_SUGGESTED": "Sugerido",
      "BLUR_STATUS": "Estado",
      "BRUSH_TOOLTIP_MESSAGE": "Ajuste el tamaño de su pincel con este control deslizante.",
      "BRUSH_TOOLTIP_TITLE": "Tamaño del pincel",
      "CLOSE_SUGGESTIONS": "Atrás",
      "CREATE_TOOLTIP_MESSAGE": "Haga clic aquí para añadir su primera área de desenfoque en este espacio.",
      "CREATE_TOOLTIP_TITLE": "Crear desenfoque",
      "DEFAULT_ALERT_CONFIRMATION": "Aceptar",
      "DEFAULT_ALERT_TITLE": "No se ha implementado",
      "DEFAULT_BLUR_NAME": "Desenfocar %{number}",
      "DELETE_BLUR_CTA": "Eliminar",
      "GROUP_BY_FLOOR": "Plantas",
      "GROUP_BY_SCAN": "Escaneos",
      "GROUP_BY": "Agrupar por",
      "HELP_TOOL_MESSAGE": "Utilice la herramienta Desenfocar para ocultar información confidencial que pueda estar visible en su espacio.",
      "HIDE_LIST_ITEM_TOOLTIP_MESSAGE": "Ocultar",
      "LEARN_MORE_LINK": "Más información",
      "MULTI_FLOOR_EMPTY_MESSAGE": "No hay desenfoques en esta planta.",
      "NO_BLURS": "No se encontraron desenfoques.",
      "NO_SUGGESTIONS": "No se encontraron sugerencias.",
      "NO_SUGGESTIONS_ON_FLOOR": "No hay sugerencias de desenfoque en esta planta.",
      "NUM_BLUR_SUGGESTIONS": "%{smart_count} sugerencia de desenfoque |||| %{smart_count} sugerencias de desenfoque",
      "NUM_TYPE": "%{smart_count} desenfoque |||| %{smart_count} desenfoques",
      "OTHER_GROUP_LABEL": "Otro",
      "OVERLAY_MESSAGE_TOUCH": "Utilice su dedo o lápiz óptico para pintar las áreas que desea desenfocar.",
      "OVERLAY_MESSAGE": "Utilice su ratón para pintar las áreas que desea desenfocar. Pulse ESC para dejar de dibujar.",
      "REJECT_ALL_SUGGESTIONS": "Rechazar todo",
      "REJECT_SUGGESTION_TOOLTIP": "Rechazar",
      "SHOW_LIST_ITEM_TOOLTIP_MESSAGE": "Mostrar",
      "SINGLE_FLOOR_EMPTY_MESSAGE": "Todavía no tiene ningún desenfoque.",
      "SORT_CREATED_ASC": "Creación ↓",
      "SORT_CREATED_DESC": "Creación ↑",
      "SORT": "Ordenar",
      "STATUS": "Estado",
      "SUGGESTED_BLUR": "Cara %{number}",
      "SUGGESTIONS_AVAILABLE_MESSAGE": "%{smart_count} sugerencia disponible |||| %{smart_count} sugerencias disponibles",
      "SUGGESTIONS_FOUND_MESSAGE": "Hemos encontrado %{smart_count} cara posible. Seleccione la marca de verificación si desea desenfocarla. Los desenfoques sugeridos permanecerán sin publicar hasta que se apliquen y se pueden eliminar en cualquier momento. |||| Hemos encontrado %{smart_count} caras posibles. Seleccione la marca de verificación si desea desenfocarlas. Los desenfoques sugeridos permanecerán sin publicar hasta que se apliquen y se pueden eliminar en cualquier momento.",
      "TYPE": "Desenfoque |||| Desenfoques",
      "VIEW_SUGGESTIONS": "Ver todo"
    },
    "SUGGESTIONS": {
      "TYPE": "Sugerencia |||| Sugerencias"
    },
    "EDIT_BAR": {
      "HELP_LINK": "Más información",
      "BETA_TAG": "Beta",
      "COLLAPSE_LIST_TOOLTIP_MESSAGE": "Contraer lista",
      "EXPAND_LIST_TOOLTIP_MESSAGE": "Expandir lista",
      "NEW_BADGE": "Novedad"
    },
    "EMBED": {
      "APPLY_CTA": "Aplicar",
      "HELP_CTA": "Ayuda",
      "ERROR_MESSAGE": "No se pueden encontrar los archivos multimedia. Compruebe la URL.",
      "LOADING_MESSAGE": "Buscando archivos multimedia...",
      "INVALID_URL_MESSAGE": "URL no válida",
      "SUPPORTED_FORMATS_MESSAGE": "Ver formatos compatibles",
      "MEDIA_LINK_LABEL": "Enlace de archivos multimedia",
      "PROVIDER_NOT_SUPPORTED_MESSAGE": "El contenido de este sitio no es compatible en estos momentos",
      "LINK_TYPE_NOT_SUPPORTED_MESSAGE": "El contenido de este tipo no es compatible en estos momentos"
    },
    "HLR": {
      "TYPE": "Destacado |||| Destacados",
      "NUM_TYPE": "%{smart_count} destacado |||| %{smart_count} destacados",
      "ADD_HIGHLIGHT_CTA": "Añadir destacado",
      "ADD_HIGHLIGHT_DISABLED_CTA": "Guardando...",
      "ADD_FROM_PHOTOS_TOOLTIP_MESSAGE": "Añadir desde fotos",
      "SCAN_NOT_HIDDEN_TOOLTIP_TITLE": "Añadir a Highlight Reel",
      "SCAN_GENERIC_HIDDEN_TOOLTIP_TITLE": "Este escaneo está oculto.",
      "SCAN_NUMBER_HIDDEN_TOOLTIP_TITLE": "Este escaneo (escaneo %{number}) está oculto.",
      "ADD_HIGHLIGHT_INSTRUCTIONS": "Diríjase a un escaneo visible en las áreas principales de su espacio. Haga clic en este botón para añadir a su Highlight Reel.",
      "DISMISS_TOOLTIP_CTA": "Entendido",
      "TOAST_ERROR_MESSAGE": "Error: Inténtelo de nuevo",
      "TOAST_ERROR_CTA": "Descartar",
      "CLEAR_HLR_MODAL_TITLE": "¿Seguro que desea borrar todos los destacados de su Highlight Reel?",
      "CLEAR_HLR_MODAL_MESSAGE": "Borrar todos los destacados",
      "DELETE_HIGHLIGHT_TOOLTIP_MESSAGE": "Eliminar destacado",
      "REMOVE_HIGHLIGHT_TOOLTIP_MESSAGE": "Quitar de Destacados",
      "EDIT_HIGHLIGHT_TOOLTIP_MESSAGE": "Editar destacado",
      "TRANSITION_SETTING_SLIDESHOW": "Presentación de diapositivas",
      "TRANSITION_SETTING_WALKTHROUGH": "Recorrido guiado",
      "EDIT_SETTINGS_TOOLTIP_MESSAGE": "Editar la configuración de Highlight Reel",
      "CLEAR_REEL_CTA": "Borrar todo",
      "PAN_DIRECTION_SETTING_AUTO": "Auto",
      "PAN_DIRECTION_SETTING_LABEL": "Dirección de desplazamiento panorámico",
      "PAN_DIRECTION_SETTING_LEFT": "Izquierda",
      "PAN_DIRECTION_SETTING_RIGHT": "Derecha",
      "ROTATION_ANGLE_SETTING_LABEL": "Ángulo de rotación",
      "ROTATION_SPEED_SETTING_LABEL": "Velocidad de rotación",
      "DOLLHOUSE_ROTATION_SPEED_SETTING_LABEL": "Velocidad de rotación de la Dollhouse",
      "SPEED_SETTING_FAST": "Rápida",
      "SPEED_SETTING_MEDIUM": "Media",
      "SPEED_SETTING_SLOW": "Lenta",
      "SLIDESHOW_SPEED_SETTING_LABEL": "Velocidad de transición de la presentación de diapositivas",
      "WALKTHROUGH_SPEED_SETTING_LABEL": "Velocidad del recorrido guiado",
      "ZOOM_SPEED_SETTING_LABEL": "Velocidad de zoom del plano de planta",
      "INDIVIDUAL_PAN_DIRECTION_SETTING_LABEL": "Desplazamiento panorámico en Destacado",
      "INDIVIDUAL_TRANSITION_SETTING_LABEL": "Transición a Destacado",
      "TRANSITION_SETTING_LABEL": "Transición a Destacado",
      "SETTINGS_MODAL_TITLE": "Configuración de Highlight Reel",
      "PANNING_SETTINGS_TAB_TITLE": "Desplazamiento panorámico",
      "TRANSITION_SETTINGS_TAB_TITLE": "Transiciones",
      "CLOSE_SETTINGS_CTA": "Hecho",
      "PREVIEW_SETTINGS_CTA": "Vista previa",
      "RESTORE_DEFAULTS_CTA": "Restaurar valores predeterminados",
      "TRANSITION_AFTER_360_DISABLED_MESSAGE": "Las transiciones después de una vista de 360° no se pueden personalizar.",
      "TRANSITION_IS_360_DISABLED_MESSAGE": "Las transiciones para vistas de 360° no se pueden personalizar.",
      "TRANSITION_SAME_SWEEP_DISABLED_MESSAGE": "Las transiciones del mismo escaneo no se pueden personalizar.",
      "TRANSITION_NO_ROTATION_DISABLED_MESSAGE": "No se produce ninguna rotación en los aspectos destacados del Plano de planta.",
      "TRANSITION_EDITOR_TITLE": "Editar destacado (%{currentNumber} de %{totalNumber})",
      "HIGHLIGHT_CAPTION_HINT": "Subtítulo",
      "HIGHLIGHT_CAPTION_PLACEHOLDER": "Añadir subtítulo",
      "APPLY_TO_ALL_CTA": "Aplicar a todos",
      "HIGHLIGHT_DESCRIPTION_HINT": "Descripción",
      "HIGHLIGHT_DESCRIPTION_PLACEHOLDER": "Añadir descripción",
      "HIGHLIGHT_SCENE_HINT": "Escena",
      "HIGHLIGHT_SCENE_PLACEHOLDER": "Añadir escena",
      "HIGHLIGHT_TITLE_HINT": "Título",
      "HIGHLIGHT_TITLE_PLACEHOLDER": "Añadir título",
      "TOUR_SETTINGS_LABEL": "Configuración del recorrido",
      "TOUR_EDITOR_BEHAVIORS_TAB": "Comportamientos",
      "TOUR_EDITOR_EMPTY_MESSAGE": "Haga clic en \"Añadir destacado\" para agregar la vista actual a su recorrido.",
      "TOUR_EDITOR_EMPTY_TITLE": "No hay elementos destacados en el recorrido",
      "TOUR_EDITOR_TITLE_DESCRIPTION_HELPER": "El título y la descripción solo se muestran en el modo narrativo del recorrido.",
      "TOUR_EDITOR_TITLE_DESCRIPTION_TIP": "Consejo: ¿Necesita ayuda para escribir descripciones?",
      "TOUR_EDITOR_TITLE_DESCRIPTION_TIP_LINK": "Añada un colaborador.",
      "TOUR_EDITOR_LABELS_TAB": "Etiquetas",
      "PANEL_EXPAND": "Expandir",
      "PANEL_COLLAPSE": "Contraer",
      "PRESENTATION_SETTINGS_TAB_TITLE": "Presentación",
      "TOUR_SETTINGS_MOVED_HEADER": "Se han movido los ajustes de Recorrido y Highlight Reel",
      "TOUR_SETTINGS_MOVED_MESSAGE": "Ahora se puede acceder a los ajustes de los recorridos por encima de Highlight Reel dentro de la herramienta de recorridos guiados."
    },
    "LABELS": {
      "TYPE": "Etiqueta |||| Etiquetas",
      "NUM_TYPE": "%{smart_count} etiqueta |||| %{smart_count} etiquetas",
      "EDIT_TEXT_CANCEL_CTA": "Cancelar",
      "EDIT_TEXT_DONE_CTA": "Hecho",
      "INPUT_PLACEHOLDER": "Añadir una etiqueta",
      "MOBILE_OVERLAY_MESSAGE": "Mantenga pulsado para añadir su etiqueta",
      "ADD_LABEL_TOOLTIP_MESSAGE": "Haga clic en el botón + para añadir una etiqueta",
      "RENAME_LIST_ITEM_OPTION_CTA": "Renombrar",
      "DELETE_LIST_ITEM_OPTION_CTA": "Eliminar",
      "LIST_ITEM_INPUT_PLACEHOLDER": "Añadir una descripción",
      "MULTI_FLOOR_EMPTY_MESSAGE": "No hay etiquetas en esta planta.",
      "SINGLE_FLOOR_EMPTY_MESSAGE": "Todavía no tiene ninguna etiqueta.",
      "HIDE_LIST_ITEM_TOOLTIP_MESSAGE": "Ocultar esta etiqueta",
      "SHOW_LIST_ITEM_TOOLTIP_MESSAGE": "Mostrar esta etiqueta",
      "EDIT_LABEL": "Editar etiqueta"
    },
    "LABEL_SUGGESTIONS": {
      "BACKYARD": "Patio trasero",
      "BALCONY": "Balcón",
      "BASEMENT": "Sótano",
      "BATHROOM": "Baño",
      "BEDROOM": "Habitación",
      "BREAK_ROOM": "Sala de descanso",
      "CLOSET": "Armario",
      "CONFERENCE_ROOM": "Sala de conferencias",
      "DINING_ROOM": "Comedor",
      "DRIVEWAY": "Camino de entrada",
      "ELEVATOR": "Ascensor",
      "ESCALATOR": "Escalera mecánica",
      "FACADE": "Fachada",
      "FAMILY_ROOM": "Salón familiar",
      "FRONT_YARD": "Patio delantero",
      "GARAGE": "Garaje",
      "GARDEN": "Jardín",
      "HALLWAY": "Vestíbulo",
      "KITCHEN": "Cocina",
      "LAUNDRY": "Lavandería",
      "LIVING_ROOM": "Salón",
      "LOBBY": "Vestíbulo",
      "LUNCH_ROOM": "Comedor",
      "MEETING_ROOM": "Sala de reuniones",
      "OFFICE": "Oficina",
      "PANTRY": "Despensa",
      "PATIO": "Patio",
      "POOL": "Piscina",
      "PRIMARY_BATHROOM": "Baño principal",
      "PRIMARY_BEDROOM": "Dormitorio principal",
      "RECEPTION": "Recepción",
      "SPA": "Spa",
      "STAIRWAY": "Escalera",
      "STORAGE": "Almacenamiento",
      "STUDY": "Estudio",
      "UNFURNISHED": "No amueblado"
    },
    "LAYERS": {
      "ADD_VIEW_MODAL_TITLE": "Añadir vista",
      "EDIT_VIEW_MODAL_TITLE": "Editar vista",
      "DUPLICATE_VIEW_MODAL_TITLE": "Vista duplicada",
      "NEW_VIEW_NAME_PLACEHOLDER": "Nuevo nombre de la vista",
      "VIEW_DUPLICATE_NAME_SUFFIX": "(copiar)",
      "ADD_VIEW_ITEM": "Añadir vista",
      "DELETE_VIEW_ITEM": "Eliminar",
      "DELETE_VIEW_MODAL_TITLE": "Eliminar vista",
      "DELETE_VIEW_MODAL_MESSAGE": "¿Seguro que quiere eliminar esta vista?",
      "APPLY_TO_ALL_VIEWS_BLURS": "Los desenfoques se aplicarán a todas las vistas.",
      "APPLY_TO_ALL_VIEWS_SCANS_3D": "Las ediciones de los escaneos 3D se aplicarán a todas las vistas.",
      "APPLY_TO_ALL_VIEWS_VIEW_360": "Las ediciones de las vistas de 360° se aplicarán a todas las vistas.",
      "APPLY_TO_ALL_VIEWS_TRIM": "Los recortes se aplican a todas las vistas",
      "VIEW_PLACEHOLDER": "Ver",
      "SHARED_ENABLED_VIEWS": "Compartir vistas habilitadas",
      "SHARE_THIS_VIEW": "Compartir esta vista",
      "VIEWS_HELP": "Use Vistas para crear múltiples recorridos y flujos de trabajo en su espacio",
      "VIEW_RENAME": "Cambiar nombre",
      "VIEW_DUPLICATE": "Duplicar",
      "VIEW_ENABLED_MESSAGE": "Esta vista se <strong>mostrará</strong> en el menú desplegable para los espectadores.",
      "VIEW_DISABLED_MESSAGE": "Esta vista se <strong>ocultará</strong> en el menú desplegable para los espectadores.",
      "VIEW_PREVIEW": "Vista previa de %{viewName}",
      "VIEW_PREVIEW_NARROW": "Abriendo vista previa...",
      "DEFAULT_VIEW_NAME": "Vista sin título",
      "SWITCH_TO_VIEWS_TITLE": "¡Presentamos Views!",
      "SWITCH_TO_VIEWS_LIST_HEADER": "Con Views, puede:",
      "SWITCH_TO_VIEWS_LIST_ITEM_1": "Crear varias vistas para este espacio.",
      "SWITCH_TO_VIEWS_LIST_ITEM_2": "Tener un recorrido y una ubicación de inicio diferentes por vista.",
      "SWITCH_TO_VIEWS_LIST_ITEM_3": "Añadir etiquetas, medidas y otros elementos que aparecerán solo para esa vista.",
      "SWITCH_TO_VIEWS_LIST_ITEM_4": "Compartir vistas en grupo o individualmente con enlaces únicos.",
      "SWITCH_TO_VIEWS_SUMMARY": "Si elige \"Usar vistas\", cualquier cambio que haga después de pasar ahí se publicará automáticamente a medida que los haga.",
      "SWITCH_TO_VIEWS_LEARN_MORE": "Más información",
      "SWITCH_TO_VIEWS_SKIP": "Omitir por ahora",
      "SWITCH_TO_VIEWS_USE": "Usar vistas",
      "SWITCH_TO_VIEWS_MUST_PUBLISH": "In order to use the new Views feature, <strong>Publish</strong> or <strong>Revert</strong> your changes.",
      "VIEWS_INTEREST_BANNER_MESSAGE": "<a class='link'>Use the new Views feature</a> to create different shareable views of this space."
    },
    "MATTERTAGS": {
      "ADD": "Añadir",
      "ADD_FILE": "Subir archivo",
      "KEYWORDS_LABEL": "Palabras clave",
      "TITLE_DESC_LABEL": "Título y descripción",
      "ATTACHMENTS_LABEL": "Archivos multimedia adjuntos",
      "APPEARANCE_LABEL": "Apariencia",
      "BACK": "Atrás",
      "DROP_FILES_MESSAGE": "O bien arrastre y suelte los archivos que subir",
      "MAX_ATTACHMENTS_MESSAGE": "Límite máximo de archivos adjuntos: %{smart_count}",
      "SAVE": "Guardar",
      "SAVE_PROCESSING": "Procesando, espere...",
      "SAVE_INVALID": "Corrija los errores anteriores",
      "UPLOAD_FILE": "Subir archivo",
      "UPLOAD_IN_PROGRESS": "Subida en curso",
      "TYPE": "Mattertag |||| Mattertags",
      "NUM_TYPE": "%{smart_count} Mattertag |||| %{smart_count} Mattertags",
      "COLOR_TOOLTIP_MESSAGE": "Color",
      "DESCRIPTION_PLACEHOLDER": "Añadir descripción",
      "EDIT_BILLBOARD_CANCEL_CTA": "Cancelar",
      "EDIT_BILLBOARD_DONE_CTA": "Hecho",
      "HIDE_TOOLTIP_MESSAGE": "Ocultar",
      "LINK_DISABLED_TOOLTIP_MESSAGE": "Solo puedes añadir hasta cinco enlaces",
      "LINK_EDITOR_APPLY_CTA": "Aplicar",
      "LINK_EDITOR_INVALID_TIP": "URL no válida",
      "LINK_EDITOR_MAX_LENGTH_TIP": "Para añadir este enlace, elimine el texto de la descripción o acorte el enlace",
      "LINK_EDITOR_PREVIEW_TIP": "Vista previa del enlace",
      "LINK_EDITOR_REMOVE_TIP": "Eliminar enlace",
      "LINK_EDITOR_TEXT_LABEL": "Texto",
      "LINK_EDITOR_TIP_TEXT": "Sugerencia: Convierta el texto en un enlace seleccionando el texto antes de hacer clic en “Añadir enlace”.",
      "LINK_EDITOR_URL_LABEL": "Enlazar a",
      "LINK_TOOLTIP_MESSAGE": "Añadir enlace",
      "MEDIA_LINK_APPLY_CTA": "Aplicar",
      "MEDIA_LINK_ERROR_MESSAGE": "No se pueden encontrar los archivos multimedia. Compruebe la URL.",
      "MEDIA_LINK_HELP_LINK": "Ayuda",
      "MEDIA_LINK_INVALID_URL_MESSAGE": "URL no válida",
      "MEDIA_LINK_LABEL": "Enlace de archivos multimedia",
      "MEDIA_LINK_LOADING_MESSAGE": "Buscando archivos multimedia...",
      "MEDIA_LINK_SUPPORTED_FORMATS_LINK": "Ver formatos compatibles",
      "MEDIA_TOOLTIP_MESSAGE": "Archivos multimedia",
      "SHOW_STEM_LABEL": "Mostrar tallo",
      "SHOW_TOOLTIP_MESSAGE": "Mostrar",
      "STEM_SLIDER_RESET_CTA": "Restablecer",
      "STEM_TOOLTIP_MESSAGE": "Tallo",
      "TITLE_PLACEHOLDER": "Añadir título",
      "HIDE_LIST_ITEM_TOOLTIP_MESSAGE": "Ocultar esta Mattertag",
      "SHOW_LIST_ITEM_TOOLTIP_MESSAGE": "Mostrar esta Mattertag",
      "DEFAULT_LIST_ITEM_TEXT": "Mattertag",
      "MULTI_FLOOR_EMPTY_MESSAGE": "No hay Mattertags en esta planta.",
      "SINGLE_FLOOR_EMPTY_MESSAGE": "Aún no tiene ninguna Mattertag.",
      "EDIT_LIST_ITEM_OPTION_CTA": "Editar",
      "DELETE_LIST_ITEM_OPTION_CTA": "Eliminar",
      "ADD_MATTERTAG_TOOLTIP_MESSAGE": "Haga clic en el botón + para añadir una Mattertag",
      "MOBILE_OVERLAY_MESSAGE": "Mantenga pulsado para añadir su Mattertag",
      "DELETE_MATTERTAGS_MODAL_TITLE": "Eliminar Mattertag |||| Eliminar Mattertags",
      "DELETE_MATTERTAGS_MODAL_MESSAGE": "¿Seguro que desea eliminar esta etiqueta Mattertag? |||| ¿Seguro que desea eliminar %{smart_count} etiquetas Mattertag?",
      "DISCARD_MATTERTAG_MODAL_TITLE": "Guardar etiqueta",
      "DISCARD_MATTERTAG_MODAL_MESSAGE": "¿Quiere descartar los cambios no guardados en esta etiqueta?",
      "DEFAULT_TAG_TITLE": "Etiqueta",
      "TAG_NUM_TYPE": "%{smart_count} etiqueta |||| %{smart_count} etiquetas",
      "TAG_TYPE": "Etiqueta |||| Etiquetas",
      "LIST_BY_FLOOR_ALPHABETICAL_LABEL": "Por título de etiqueta por piso",
      "LIST_BY_FLOOR_ORDERED_LABEL": "Por orden de las etiquetas por piso",
      "LIST_IN_TAG_ORDER_LABEL": "Por orden de las etiquetas",
      "SUPPORTED_FORMATS_MESSAGE": "Ver formatos compatibles",
      "DELETE_TAGS_MODAL_TITLE": "Eliminar etiqueta |||| Eliminar etiquetas",
      "DELETE_TAGS_MODAL_MESSAGE": "¿Seguro que desea eliminar esta etiqueta? |||| ¿Seguro que desea eliminar %{smart_count} etiquetas?",
      "TAGS_HIDE_LIST_ITEM_TOOLTIP_MESSAGE": "Ocultar esta etiqueta",
      "TAGS_SHOW_LIST_ITEM_TOOLTIP_MESSAGE": "Mostrar esta etiqueta",
      "MOBILE_REORDER_MODAL_TITLE": "Reordenar etiquetas",
      "MOBILE_REORDER_MODAL_MESSAGE": "Reordenar etiquetas aún no es compatible con los dispositivos móviles",
      "LINK_EDITOR_LINK_ADD_LABEL": "Añadir enlace",
      "LINK_EDITOR_LINK_EDIT_LABEL": "Editar enlace",
      "LINK_EDITOR_TEXT_PLACEHOLDER": "Introducir texto",
      "TAG_REORDER_ENTER_LABEL": "Reordenar",
      "TAG_REORDER_EXIT_LABEL": "Hecho",
      "TAG_RESET_ORDER": "Restablecer",
      "TAGS_EMPTY_MULTI_FLOOR_MESSAGE": "No hay etiquetas en este piso.",
      "TAGS_EMPTY_SINGLE_FLOOR_MESSAGE": "Aún no tiene ninguna etiqueta.",
      "TAGS_ORDERED_BY_CUSTOM_LABEL": "Pedido por: personalizado",
      "TAGS_ORDERED_BY_LOCATION_LABEL": "Ordenado por: ubicación de la etiqueta",
      "TAGS_RESET_MODAL_TITLE": "¿Restablecer el orden de las etiquetas?",
      "TAGS_RESET_MODAL_BODY": "Al restablecer, se borrará el orden personalizado de las etiquetas y se ordenarán por su ubicación respecto a otras etiquetas del espacio. La primera etiqueta será la más cercana a la ubicación inicial seleccionada."
    },
    "MEASUREMENTS": {
      "TYPE": "Medida |||| Medidas",
      "NUM_TYPE": "%{smart_count} medida |||| %{smart_count} medidas",
      "HIDE_LIST_ITEM_TOOLTIP_MESSAGE": "Ocultar esta medida",
      "SHOW_LIST_ITEM_TOOLTIP_MESSAGE": "Mostrar esta medida",
      "RENAME_LIST_ITEM_OPTION_CTA": "Renombrar",
      "DELETE_LIST_ITEM_OPTION_CTA": "Eliminar",
      "LIST_ITEM_INPUT_PLACEHOLDER": "Añadir una descripción",
      "MULTI_FLOOR_EMPTY_MESSAGE": "No hay medidas en esta planta.",
      "SINGLE_FLOOR_EMPTY_MESSAGE": "Todavía no tiene medidas.",
      "OTHER_GROUP_LABEL": "Otro"
    },
    "MODAL": {
      "ERROR_TITLE": "Error",
      "SAVING_ERROR_TITLE": "No se pueden guardar los cambios",
      "SAVING_ERROR_MESSAGE": "Lo sentimos, estamos teniendo problemas para guardar sus cambios. Vuelva a intentarlo dentro de unos minutos.",
      "NO": "No",
      "YES": "Sí",
      "CANCEL": "Cancelar",
      "OK": "Aceptar",
      "DISCARD": "Descartar",
      "SAVE": "Guardar"
    },
    "MODEL_RATING": {
      "HAPPINESS_TITLE": "¿Cómo se siente con este espacio?",
      "HAPPINESS_BODY": "Ayúdenos a mejorar su espacio al decirnos cómo lo hemos hecho.",
      "QUALITY_ISSUES_TITLE": "¿Ha visto algún problema con la calidad del espacio?",
      "QUALITY_ISSUES_LIGHTING": "Iluminación",
      "QUALITY_ISSUES_3D_MESH": "Dollhouse",
      "QUALITY_ISSUES_COLORING": "Colores",
      "QUALITY_ISSUES_IMAGE_QUALITY": "Calidad de la imagen",
      "NAVIGATION_ISSUES_TITLE": "¿Ha tenido algún problema con la navegación?",
      "NAVIGATION_ISSUES_BLOCKED_DOORWAYS": "Puertas bloqueadas",
      "NAVIGATION_ISSUES_OBSTRUCTIONS": "Obstrucciones",
      "NAVIGATION_ISSUES_MISALIGNED_SCANS": "Escaneos mal alineados",
      "NAVIGATION_ISSUES_FLOOR_SEPARATION": "Separación de la planta",
      "NAVIGATION_ISSUES_DISAPPEARING_FLOORS": "Plantas que desaparecen",
      "FEEDBACK_TITLE": "¿Tiene algún comentario adicional?",
      "FEEDBACK_LABEL": "Comentarios",
      "THANK_YOU_HEADING": "¡Gracias!",
      "THANK_YOU_BODY": "Utilizaremos estos comentarios para mejorar su experiencia con Matterport.",
      "THANK_YOU_CTA": "¿Necesita ayuda? Eche un vistazo a nuestra",
      "THANK_YOU_CTA_LINK_TEXT": "Página de asistencia",
      "NEXT": "Próximo",
      "SAVE": "Guardar",
      "PROGRESS": "Pregunta %{current-question-number} de %{max-question-number}"
    },
    "OBJECT_TAG_SUGGESTION": {
      "VISION": {
        "AIR_CONDITIONER": "Aire acondicionado",
        "AIR_VENT": "Salida de aire",
        "APPLIANCE": "Electrodoméstico",
        "BATHROOM_VANITY": "Mueble de baño",
        "BATHTUB": "Bañera",
        "BED": "Cama",
        "BUNK_BED": "Litera",
        "CABINET": "Armario",
        "CAMERA": "Cámara",
        "CEILING_FAN": "Ventilador de techo",
        "CHAIR": "Silla",
        "CHUTE": "Canaleta",
        "CLIMATE_CONTROL": "Climatización",
        "CONSUMER_ELECTRONICS": "Electrónica de consumo",
        "COFFEE_MAKER": "Cafetera",
        "COMPUTER_MONITOR": "Monitor de ordenador",
        "COOKING": "Cocina",
        "COOKTOP": "Placa de cocción",
        "COUNTER": "Encimera",
        "DEHUMIDIFIER": "Deshumidificador",
        "DESK": "Escritorio",
        "DISHWASHER": "Lavavajillas",
        "DOOR": "Puerta",
        "DOOR_LOCK": "Cerradura de puerta",
        "ELECTRICAL": "Sistema eléctrico",
        "ELECTRICAL_PANEL": "Panel eléctrico",
        "FAN": "Ventilador",
        "FAUCET": "Grifo",
        "FIREPLACE": "Chimenea",
        "FIRE_EXTINGUISHER": "Extintor de incendios",
        "FLOOR_DRAIN": "Drenaje del suelo",
        "FREEZER": "Congelador",
        "FURNACE": "Horno",
        "FIXTURE": "Elemento fijo",
        "FIXTURES": "Elemento fijo",
        "GARAGE_DOOR": "Puerta de garaje",
        "GRILL": "Parrilla",
        "HOT_TUB": "Jacuzzi",
        "ICE_MAKER": "Fabricador de hielo",
        "INTERCOM": "Telefonillo",
        "KITCHEN_ISLAND": "Isla de cocina",
        "LAMP": "Lámpara",
        "LAPTOP": "Ordenador portátil",
        "LIGHT": "Luz",
        "LIGHT_FIXTURE": "Lámpara",
        "MICROWAVE": "Microondas",
        "MIRROR": "Espejo",
        "MOISTURE_SENSOR": "Sensor de humedad",
        "MONITOR": "Monitor",
        "OUTLET": "Enchufe",
        "OVEN": "Horno",
        "PLUMBING": "Tuberías",
        "REFRIGERATOR": "Frigorífico",
        "SCONE": "Aplique",
        "SEATING": "Asiento",
        "SECURITY": "Seguridad",
        "SECURITY_PANEL": "Panel de seguridad",
        "SHUTTERS": "Persianas",
        "SHOWER": "Ducha",
        "SHOWERHEAD": "Alcachofa de ducha",
        "SINK": "Fregadero",
        "SKYLIGHT": "Tragaluz",
        "SOFA": "Sofá",
        "STORAGE": "Almacenamiento",
        "STOVE": "Cocina",
        "SURFACE": "Superficie",
        "SPEAKER": "Altavoz",
        "SMOKE_DETECTOR": "Detector de humo",
        "TABLE": "Mesa",
        "THERMOSTAT": "Termostato",
        "TOILET": "Inodoro",
        "TOWEL_RACK": "Toallero",
        "TV": "Televisor",
        "VANITY": "Tocador",
        "WATER_COOLER": "Refrigerador de agua",
        "WASHER_OR_DRYER": "Lavadora o secadora",
        "WALL_SWITCH": "Interruptor de pared",
        "WINE_COOLER": "Vinoteca",
        "WINDOW": "Ventana"
      },
      "SEARCH_GROUP_HEADER": "Características",
      "SEARCH_GROUP_HIDE_ALL": "Ocultar todo",
      "SEARCH_GROUP_SHOW_ALL": "Mostrar todo",
      "SEARCH_GROUP_DELETE_ALL": "Eliminar todo",
      "SEARCH_ITEM_HIDE_TOOLTIP": "Ocultar",
      "SEARCH_ITEM_SHOW_TOOLTIP": "Mostrar",
      "SEARCH_ITEM_EDIT": "Editar",
      "SEARCH_ITEM_DELETE": "Eliminar",
      "SHOW_ONLY_IN_SEARCH": "Convertir esta etiqueta en un objeto de búsqueda"
    },
    "PHOTOS": {
      "TYPE": "Foto |||| Fotos",
      "NUM_TYPE": "%{smart_count} foto |||| %{smart_count} fotos",
      "ADD_PHOTOS_CTA": "Añadir foto(s) seleccionada(s)",
      "ADDING_PHOTOS_CTA": "Añadiendo a Reel...",
      "MODAL_TITLE": "Seleccionar fotos para Highlight Reel",
      "NUM_SELECTED": "%{smart_count} seleccionada(s)",
      "SELECT_ALL_CTA": "Seleccionar todo",
      "UNSELECT_ALL_CTA": "Deseleccionar todo",
      "SAVING_TOAST_MESSAGE": "Guardando foto...",
      "SAVED_TOAST_MESSAGE": "Foto guardada",
      "SAVED_TOAST_CTA": "Vista",
      "ERROR_MODAL_TITLE": "No se ha podido capturar la foto",
      "ERROR_MODAL_MESSAGE": "Lo sentimos, se ha producido un error al capturar la foto. Inténtelo de nuevo.",
      "CAMERA_PITCH_RESET_MESSAGE": "Restablezca la cámara al horizonte",
      "ZOOM_RESET_MESSAGE": "Restablecer",
      "ZOOM_IN_MESSAGE": "Acercar (+)",
      "ZOOM_OUT_MESSAGE": "Alejar (-)",
      "CANNOT_SAVE_TOOLTIP_MESSAGE": "No puede guardar una instantánea para un escaneo deshabilitado.",
      "CANNOT_SAVE_SCAN_NUMBER_TOOLTIP_MESSAGE": "No puede guardar una instantánea para un escaneo deshabilitado (escaneo %{scanNumber}).",
      "CANNOT_SAVE_TOOLTIP_TITLE": "No se ha podido capturar la foto",
      "CANNOT_SAVE_TOOLTIP_CTA": "Entendido",
      "CAN_TAKE_2D_PHOTO_TOOLTIP_MESSAGE": "Foto 2D",
      "CAN_TAKE_360_PHOTO_TOOLTIP_MESSAGE": "Foto en 360°",
      "CANNOT_TAKE_360_PHOTO_TOOLTIP_MESSAGE": "La foto en 360° solo se puede capturar\n en Vista interior",
      "PANO_CTA": "Panorámica",
      "SETTINGS_TOOLTIP_MESSAGE": "Configuración",
      "ASSETS_SETTING_LABEL": "Incluye mediciones, etiquetas y Mattertags en Foto.\n(Solo fotos 2D)",
      "SHOW_GRID_SETTING_LABEL": "Mostrar cuadrícula (solo fotos 2D)",
      "SNAPSHOT_ERROR_TOAST_MESSAGE": "No se ha podido capturar la foto, inténtelo de nuevo.",
      "SNAPSHOT_ERROR_TOAST_CTA": "Descartar"
    },
    "PINS": {
      "COLOR_STEM_EDITOR_TITLE": "Color y tallo"
    },
    "SCANS": {
      "TYPE": "Escaneo |||| Escaneos",
      "NUM_TYPE": "%{smart_count} escaneo |||| %{smart_count} escaneos",
      "BATCH_SHOW_CTA": "Mostrar",
      "BATCH_HIDE_CTA": "Ocultar",
      "HIDE_LIST_ITEM_TOOLTIP_MESSAGE": "Ocultar este escaneo",
      "SHOW_LIST_ITEM_TOOLTIP_MESSAGE": "Mostrar este escaneo",
      "NO_HIDE_LIST_ITEM_TOOLTIP_MESSAGE": "Para ocultar este escaneo, primero debe cambiar la Ubicación de inicio.",
      "HLR_LIST_ITEM_TOOLTIP_MESSAGE": "Este escaneo es parte del Highlight Reel.",
      "START_LOCATION_LIST_ITEM_TOOLTIP_MESSAGE": "Esta es la ubicación de inicio del espacio.",
      "LIST_ITEM_TEXT": "Escaneo %{smart_count}",
      "FLOOR_EMPTY_MESSAGE": "No hay escaneos en esta planta.",
      "OVERLAY_HIDE_CTA": "Ocultar escaneo",
      "OVERLAY_SHOW_CTA": "Mostrar escaneo",
      "OVERLAY_HIDE_SCAN_CTA": "Ocultar escaneo %{smart_count}",
      "OVERLAY_SHOW_SCAN_CTA": "Mostrar escaneo %{smart_count}",
      "OVERLAY_PANORAMA_INFO": "Viendo escaneo n.° %{smart_count}",
      "OVERLAY_INFO": "Escaneo %{smart_count}",
      "START_LOCATION_TOOLTIP_TITLE": "No se puede ocultar este escaneo",
      "START_LOCATION_TOOLTIP_MESSAGE": "Para ocultar este escaneo, primero debe cambiar la Ubicación de inicio.",
      "START_LOCATION_TOOLTIP_CTA": "Entendido",
      "REMOVE_HLR_MODAL_TITLE": "Quitar Highlight Reel",
      "REMOVE_HLR_MODAL_MESSAGE": "El escaneo seleccionado (escaneo %{number}) forma parte del Highlight Reel.",
      "REMOVE_HLR_MODAL_BATCH_MESSAGE": "%{smart_count} escaneo se <b>eliminará</b> del Highlight Reel. |||| %{smart_count} escaneos se <b>eliminarán</b> del Highlight Reel.",
      "REMOVE_HLR_MODAL_WARNING": "Debe haber al menos un escaneo en un Highlight Reel. <b>El Highlight Reel se eliminará</b> si oculta el escaneo asociado. |||| Debe haber al menos un escaneo en un Highlight Reel. <b>El Highlight Reel se eliminará</b> si oculta los escaneos asociados.",
      "REMOVE_SCANS_FROM_HLR_MODAL_TITLE": "Ocultar escaneo |||| Ocultar escaneos",
      "REMOVE_SCAN_FROM_HLR_MODAL_MESSAGE": "El escaneo seleccionado (escaneo %{number}) forma parte del Highlight Reel y <b>se eliminará</b> del Highlight Reel.",
      "REMOVE_BATCH_FROM_HLR_MODAL_SCANS_MESSAGE": "%{smart_count} escaneo es parte del Highlight Reel. |||| %{smart_count} escaneos son parte del Highlight Reel.",
      "REMOVE_BATCH_FROM_HLR_MODAL_HIGHLIGHTS_MESSAGE": "%{smart_count} destacado se eliminará del Highlight Reel. |||| %{smart_count} destacados se eliminarán del Highlight Reel."
    },
    "SETTINGS": {
      "NAV_OPTION_PRESENTATION": "Presentación",
      "NAV_OPTION_TOUR_HLR": "Recorrido y Highlight Reel",
      "NAV_OPTION_UNITS": "Unidades",
      "NAV_OPTION_ADVANCED": "Avanzado",
      "SHOW_LABELS_IN_DOLLHOUSE_OPTION": "Ver etiquetas en las vistas Dollhouse y Plano de planta",
      "HIDE_LABELS_IN_DOLLHOUSE_OPTION": "Ver etiquetas solo en la vista de Plano de planta",
      "SHOW_SAVED_MEASUREMENTS_OPTION": "Mida su espacio y vea sus medidas",
      "HIDE_SAVED_MEASUREMENTS_OPTION": "Mida su espacio",
      "UNITS_HEADER": "Establezca las unidades de medida para este espacio",
      "UNITS_SUBHEADER": "Solo se aplica a Planos de planta esquemáticos. Los visitantes pueden cambiar sus unidades mientras ven las medidas.",
      "UNITS_IMPERIAL_CTA": "EE. UU. (Imperial)",
      "UNITS_METRIC_CTA": "Métrico",
      "TOUR_AND_HLR_HEADER": "Elija la configuración de Recorrido y Highlight Reel para su espacio",
      "TOUR_OPTION_LABEL": "Recorrido reproducible",
      "TOUR_DEFAULT_SETTING_LOCATION": "El modo de recorrido predeterminado se puede establecer en la configuración de la cuenta.",
      "TOUR_OPTION_MESSAGE": "Permite a los visitantes reproducir y pausar el recorrido.",
      "HLR_OPTION_LABEL": "Destacado",
      "HLR_OPTION_MESSAGE": "Muestra una serie de miniaturas para cada parada.",
      "ADVANCED_HEADER": "Personalice lo que pueden ver y hacer sus visitantes",
      "ADVANCED_DOLLHOUSE_LABEL": "Dollhouse",
      "ADVANCED_DOLLHOUSE_MESSAGE": "Los visitantes pueden ver la vista Dollhouse, una perspectiva en 3D única de su espacio.",
      "ADVANCED_SPACE_SEARCH_LABEL": "Buscar espacio",
      "ADVANCED_SPACE_SEARCH_MESSAGE": "Los visitantes pueden buscar elementos dentro de este espacio.",
      "ADVANCED_FLOORPLAN_LABEL": "Plano de planta",
      "ADVANCED_FLOORPLAN_MESSAGE": "Los visitantes pueden ver la vista de Plano de planta, una perspectiva desde arriba de su espacio.",
      "ADVANCED_ROOM_LABELS_LABEL": "Etiquetas de habitación",
      "ADVANCED_ROOM_LABELS_MESSAGE": "Los visitantes pueden ver las etiquetas que ha colocado.",
      "ADVANCED_FLOOR_SELECTION_LABEL": "Selección de planta",
      "ADVANCED_FLOOR_SELECTION_MESSAGE": "Los visitantes pueden cambiar las plantas de su espacio.",
      "ADVANCED_MEASUREMENT_MODE_LABEL": "Modo de medición",
      "ADVANCED_MEASUREMENT_MODE_MESSAGE": "Permita que los visitantes midan su espacio.",
      "ADVANCED_ROOM_LABELS_MENU_LABEL": "Los visitantes pueden: ",
      "ADVANCED_MEASUREMENT_MODE_MENU_LABEL": "Los visitantes pueden: ",
      "PRESENTATION_HEADER": "Elija cómo quiere que se presente su espacio",
      "PRESENTATION_INFORMATION_HEADER": "Información del espacio",
      "PRESENTATION_INFORMATION_EVERYTHING_LABEL": "Todo",
      "PRESENTATION_INFORMATION_EVERYTHING_MESSAGE": "Título, dirección, URL, información de contacto y resumen",
      "PRESENTATION_INFORMATION_COMPACT_LABEL": "Compacto",
      "PRESENTATION_INFORMATION_COMPACT_MESSAGE": "Solo título, resumen y URL",
      "PRESENTATION_INFORMATION_NONE_LABEL": "Ninguno",
      "PRESENTATION_BACKGROUND_HEADER": "Color de fondo",
      "PRESENTATION_BACKGROUND_SUBHEADER": "Plano de planta y Dollhouse",
      "PRESENTATION_BACKGROUND_BLACK_LABEL": "Negro",
      "PRESENTATION_BACKGROUND_GREY_LABEL": "Gris claro",
      "PRESENTATION_BACKGROUND_WHITE_LABEL": "Humo blanco",
      "TOUR_MODE_LEGACY_LABEL": "Highlight Reel",
      "TOUR_MODE_LEGACY_MESSAGE": "Presentación de diapositivas animadas.",
      "TOUR_MODE_NONE_LABEL": "Ninguno",
      "TOUR_MODE_STORY_LABEL": "Recorrido narrativo",
      "TOUR_MODE_STORY_MESSAGE": "Guíe a los espectadores con descripciones de escenas."
    },
    "START_LOCATION": {
      "ENABLED_TOOLTIP_TITLE": "Establecer ubicación de inicio",
      "DISABLED_TOOLTIP_TITLE": "Ubicación de inicio no válida",
      "HIDDEN_SWEEP_MESSAGE": "Este escaneo está actualmente oculto y no se puede configurar como Ubicación de inicio.",
      "UNPLACED_360_MESSAGE": "Esta vista de 360º aún no está colocada y no se puede establecer como Ubicación de inicio.",
      "ENABLED_MESSAGE": "Haga clic aquí una vez que haya encontrado la vista deseada para su Ubicación de inicio.",
      "TOOLTIP_CTA": "Entendido",
      "SET_NEW_LOCATION_CTA": "Establecer",
      "SETTING_NEW_LOCATION_CTA": "Guardando...",
      "THUMBNAIL_PREVIEW_CTA": "Haga clic para previsualizar",
      "TAG_ORDER_RESET_TITLE": "Ubicación inicial y orden de las etiquetas",
      "TAG_ORDER_RESET_MESSAGE": "Si cambia la ubicación inicial, es posible que se cambie el orden de las etiquetas.",
      "TAG_ORDER_RESET_CONFIRM": "Aceptar",
      "TAG_ORDER_RESET_CANCEL": "Cancelar"
    },
    "TRIM": {
      "NUM_TYPE": "%{smart_count} recorte |||| %{smart_count} recortes",
      "HIDE_LIST_ITEM_TOOLTIP_MESSAGE": "Ocultar este recorte",
      "SHOW_LIST_ITEM_TOOLTIP_MESSAGE": "Mostrar este recorte",
      "DELETE_LIST_ITEM_OPTION_CTA": "Eliminar",
      "RENAME_LIST_ITEM_OPTION_CTA": "Renombrar",
      "LIST_ITEM_INPUT_PLACEHOLDER": "Añadir una descripción",
      "DEFAULT_NAME": "Recortar",
      "ALL_FLOORS": "Todas las plantas",
      "EMPTY_FLOOR_MESSAGE": "Todavía no tiene recortes en esta planta.",
      "TOP_POSE_CTA": "Superior",
      "SIDE_POSE_CTA": "Lateral",
      "PERSPECTIVE_POSE_CTA": "3D",
      "TOP_POSE_TOOLTIP": "Seleccionar vista aérea",
      "SIDE_POSE_TOOLTIP": "Seleccionar vistas laterales",
      "LEFT_SIDE_POSE_TOOLTIP": "Vista lateral anterior",
      "RIGHT_SIDE_POSE_TOOLTIP": "Siguiente vista lateral",
      "PERSPECTIVE_POSE_TOOLTIP": "Seleccionar vista de perspectiva 3D",
      "UNABLE_TO_SAVE_CHANGES_ERROR_MESSAGE": "No hemos podido guardar sus cambios. Vuelva a intentarlo dentro de unos minutos.",
      "ADD_INDIVIDUAL_FLOOR_TRIM_TOOLTIP": "Haga clic en el botón + para iniciar un recorte en esta planta",
      "ADD_ALL_FLOORS_TRIM_TOOLTIP": "Haga clic en el botón + para iniciar un recorte para todas las plantas",
      "MAX_INDIVIDUAL_FLOOR_TRIMS_TOOLTIP": "No se pueden añadir más de %{max} recortes",
      "MAX_ALL_FLOORS_TRIMS_TOOLTIP": "No se puede añadir un recorte a todas las plantas si alguna planta ha alcanzado el máximo",
      "MAX_TRIMS_ERROR_MESSAGE": "Se ha excedido el límite máximo de recortes",
      "KEEP_TOGGLE": "Mantener malla",
      "REMOVE_TOGGLE": "Eliminar malla",
      "TOOL_ROTATION_CTA": "Rotación",
      "TOOL_ROTATION_TOOLTIP": "(6) Girar el recorte seleccionado",
      "TOOL_POSITION_CTA": "Posición",
      "TOOL_POSITION_TOOLTIP": "(4) Mover el recorte seleccionado",
      "TOOL_SCALE_CTA": "Escala",
      "TOOL_SCALE_TOOLTIP": "(5) Cambiar el tamaño de recorte seleccionado",
      "DELETE_TRIM": "Eliminar",
      "COMPLETE_TRIM": "Completar",
      "ADD_TRIM": "Añadir recorte",
      "RESET_ROTATION": "Restablecer rotación",
      "HIDE_PANO_LIST_ITEM_TOOLTIP": "Deshabilitar cuando esté dentro",
      "SHOW_PANO_LIST_ITEM_TOOLTIP": "Habilitar cuando esté dentro",
      "MOVE_TRIM_ALL_FLOORS": "Mover a todas las plantas"
    },
    "VIEWS_360": {
      "NUM_TYPE": "%{smart_count} vista de 360° |||| %{smart_count} vistas de 360°",
      "START_LOCATION_REMOVAL_MESSAGE": "Para eliminar esta vista de 360°, primero debe cambiar la Ubicación de inicio.",
      "START_LOCATION_MARKER_MESSAGE": "Esta es la ubicación de inicio del espacio.",
      "DEFAULT_NAME": "Vista de 360° n.º %{index}",
      "OVERLAY_MESSAGE": "Arrastre una vista de 360° a su espacio",
      "OVERLAY_INFO_MISSING_SWEEP": "Vista de 360°",
      "OVERLAY_INFO_CURRENT_SWEEP": "Viendo %{name}",
      "OVERLAY_INFO_SELECTED_SWEEP": "Vista de 360° n.º %{index}",
      "ROTATE_TOOLTIP_TITLE": "Rotar vista de 360°",
      "ROTATE_TOOLTIP_MESSAGE": "Haga clic para rotar la vista de 360° y alinearla con el espacio",
      "ROTATE_TOOLTIP_CTA": "Entendido",
      "UNPLACED_CARD_MESSAGE": "Arrastre para añadir",
      "RENAME_ITEM_OPTION_CTA": "Renombrar",
      "REMOVE_ITEM_OPTION_CTA": "Eliminar",
      "NO_VIEWS_MESSAGE": "Sin vistas de 360°"
    },
    "VR": {
      "TOAST_MESSAGE": "No se puede acceder a algunos escaneos desde la posición inicial. Para solucionar este problema, habilite más escaneos cerca del área.",
      "TOAST_CTA": "Cerrar"
    },
    "PLUGINS": {
      "PANEL_TITLE": "Plugins",
      "DETAIL_TITLE": "All Plugins",
      "SAVE_CONFIG": "Update Plugin",
      "BACK_TO_ALL": "All Plugins",
      "ENABLED": "Enabled"
    }
  },
  "ZOOM": "Zoom",
  "ZOOM_IN": "Acercarse",
  "ZOOM_OUT": "Alejarse"
}
